.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283888,0.000000,0.000000,0.283888,0,0);-ms-transform:matrix(0.283888,0.000000,0.000000,0.283888,0,0);-webkit-transform:matrix(0.283888,0.000000,0.000000,0.283888,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-6.673280px;}
._0{width:14.649600px;}
._1{width:62.649600px;}
._5{width:86.789760px;}
._2{width:118.010880px;}
._4{width:123.989760px;}
._3{width:262.010880px;}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:24.000000px;}
.fs4{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs2{font-size:60.000000px;}
.fs0{font-size:64.000000px;}
.y0{bottom:31.795505px;}
.y7c{bottom:53.234760px;}
.y2c{bottom:55.642134px;}
.y2{bottom:55.960089px;}
.y7b{bottom:60.048083px;}
.yc8{bottom:62.773412px;}
.y7a{bottom:66.861405px;}
.yc7{bottom:69.586734px;}
.y79{bottom:73.674728px;}
.yc6{bottom:76.400057px;}
.y2b{bottom:80.488051px;}
.yc5{bottom:83.213380px;}
.y78{bottom:87.301373px;}
.yc4{bottom:90.026702px;}
.y2a{bottom:92.752031px;}
.y77{bottom:94.114696px;}
.yc3{bottom:96.840025px;}
.y76{bottom:100.928018px;}
.yc2{bottom:103.653347px;}
.y29{bottom:105.016012px;}
.y75{bottom:107.741341px;}
.yc1{bottom:110.466670px;}
.y74{bottom:114.554663px;}
.y28{bottom:117.279992px;}
.y73{bottom:121.367986px;}
.yc0{bottom:124.093315px;}
.y72{bottom:128.181309px;}
.y27{bottom:129.543973px;}
.ybf{bottom:130.906638px;}
.y71{bottom:134.994631px;}
.ybe{bottom:137.719960px;}
.y26{bottom:141.807954px;}
.ybd{bottom:144.533283px;}
.y70{bottom:148.621276px;}
.ybc{bottom:151.346605px;}
.y25{bottom:154.071934px;}
.y6f{bottom:155.434599px;}
.ybb{bottom:158.159928px;}
.y6e{bottom:162.247921px;}
.yba{bottom:164.973250px;}
.y24{bottom:166.335915px;}
.y6d{bottom:169.061244px;}
.yb9{bottom:171.786573px;}
.y6c{bottom:175.874566px;}
.y23{bottom:178.599895px;}
.y6b{bottom:182.687889px;}
.yb8{bottom:185.413218px;}
.y6a{bottom:189.501212px;}
.y22{bottom:190.863876px;}
.yb7{bottom:192.226541px;}
.y69{bottom:196.314534px;}
.yb6{bottom:199.039863px;}
.y21{bottom:203.127857px;}
.yb5{bottom:205.853186px;}
.y68{bottom:209.941179px;}
.yb4{bottom:212.666508px;}
.y20{bottom:215.391837px;}
.y67{bottom:216.754502px;}
.yb3{bottom:219.479831px;}
.y66{bottom:223.567824px;}
.yb2{bottom:226.293153px;}
.y1f{bottom:227.655818px;}
.y65{bottom:230.381147px;}
.yb1{bottom:233.106476px;}
.y64{bottom:237.194470px;}
.y1e{bottom:239.919799px;}
.y63{bottom:244.007792px;}
.yb0{bottom:246.733121px;}
.y62{bottom:250.821115px;}
.y1d{bottom:252.183779px;}
.yaf{bottom:253.546444px;}
.y61{bottom:257.634437px;}
.yae{bottom:260.359766px;}
.y1c{bottom:264.447760px;}
.yad{bottom:267.173089px;}
.y60{bottom:271.261082px;}
.yac{bottom:273.986411px;}
.y1b{bottom:276.711740px;}
.y5f{bottom:278.074405px;}
.yab{bottom:280.799734px;}
.y5e{bottom:284.887727px;}
.yaa{bottom:287.613056px;}
.y1a{bottom:288.975721px;}
.y5d{bottom:291.701050px;}
.ya9{bottom:294.426379px;}
.y5c{bottom:298.514373px;}
.y19{bottom:301.239702px;}
.y5b{bottom:305.327695px;}
.ya8{bottom:308.053024px;}
.y5a{bottom:312.141018px;}
.y18{bottom:313.503682px;}
.ya7{bottom:314.866347px;}
.y59{bottom:318.954340px;}
.ya6{bottom:321.679669px;}
.y17{bottom:325.767663px;}
.ya5{bottom:328.492992px;}
.y58{bottom:332.580985px;}
.ya4{bottom:335.306314px;}
.y16{bottom:338.031643px;}
.y57{bottom:339.394308px;}
.ya3{bottom:342.119637px;}
.y56{bottom:346.207631px;}
.ya2{bottom:348.932960px;}
.y15{bottom:350.295624px;}
.y55{bottom:353.020953px;}
.ya1{bottom:355.746282px;}
.y54{bottom:359.834276px;}
.y14{bottom:362.559605px;}
.y53{bottom:366.647598px;}
.ya0{bottom:369.372927px;}
.y52{bottom:373.460921px;}
.y13{bottom:374.823585px;}
.y9f{bottom:376.186250px;}
.y51{bottom:380.274243px;}
.y9e{bottom:382.999572px;}
.y12{bottom:387.087566px;}
.y9d{bottom:389.812895px;}
.y50{bottom:393.900888px;}
.y9c{bottom:396.626218px;}
.y11{bottom:399.351547px;}
.y4f{bottom:400.714211px;}
.y9b{bottom:403.439540px;}
.y4e{bottom:407.527534px;}
.y9a{bottom:410.252863px;}
.y10{bottom:411.615527px;}
.y4d{bottom:414.340856px;}
.y99{bottom:417.066185px;}
.y4c{bottom:421.154179px;}
.yf{bottom:423.879508px;}
.y4b{bottom:427.967501px;}
.y98{bottom:430.692830px;}
.y4a{bottom:434.780824px;}
.ye{bottom:436.143488px;}
.y97{bottom:437.506153px;}
.y49{bottom:441.594146px;}
.y96{bottom:444.319475px;}
.yd{bottom:448.407469px;}
.y95{bottom:451.132798px;}
.y48{bottom:455.220792px;}
.y94{bottom:457.946121px;}
.yc{bottom:460.671450px;}
.y47{bottom:462.034114px;}
.y93{bottom:464.759443px;}
.y46{bottom:468.847437px;}
.y92{bottom:471.572766px;}
.yb{bottom:472.935430px;}
.y45{bottom:475.660759px;}
.y91{bottom:478.386088px;}
.y44{bottom:482.474082px;}
.ya{bottom:485.199411px;}
.y43{bottom:489.287404px;}
.y90{bottom:492.012733px;}
.y42{bottom:496.100727px;}
.y9{bottom:497.463391px;}
.y8f{bottom:498.826056px;}
.y41{bottom:502.914050px;}
.y8e{bottom:505.639379px;}
.y8{bottom:509.727372px;}
.y8d{bottom:512.452701px;}
.y40{bottom:516.540695px;}
.y8c{bottom:519.266024px;}
.y7{bottom:521.991353px;}
.y3f{bottom:523.354017px;}
.y8b{bottom:526.079346px;}
.y3e{bottom:530.167340px;}
.y8a{bottom:532.892669px;}
.y6{bottom:534.255333px;}
.y3d{bottom:536.980662px;}
.y89{bottom:539.705991px;}
.y3c{bottom:543.793985px;}
.y5{bottom:546.519314px;}
.y3b{bottom:550.607307px;}
.y88{bottom:553.332636px;}
.y3a{bottom:557.420630px;}
.y87{bottom:560.145959px;}
.y39{bottom:564.233953px;}
.y86{bottom:566.959282px;}
.y38{bottom:571.047275px;}
.y85{bottom:573.772604px;}
.y4{bottom:574.022426px;}
.y37{bottom:577.860598px;}
.y84{bottom:580.585927px;}
.y36{bottom:584.673920px;}
.y1{bottom:587.399249px;}
.y35{bottom:591.487243px;}
.y3{bottom:592.849907px;}
.y83{bottom:594.212572px;}
.y34{bottom:598.300565px;}
.y82{bottom:601.025894px;}
.y33{bottom:605.113888px;}
.y81{bottom:607.839217px;}
.y32{bottom:611.927211px;}
.y80{bottom:614.652540px;}
.y31{bottom:618.740533px;}
.y7f{bottom:621.465862px;}
.y30{bottom:625.553856px;}
.y7e{bottom:628.279185px;}
.y2f{bottom:632.367178px;}
.y7d{bottom:635.092507px;}
.y2d{bottom:641.020098px;}
.y2e{bottom:641.905830px;}
.h9{height:0.567777px;}
.ha{height:27.412000px;}
.hb{height:28.183919px;}
.h6{height:35.244000px;}
.h3{height:37.578559px;}
.h7{height:42.275879px;}
.h2{height:62.656000px;}
.h4{height:70.459798px;}
.h5{height:74.946548px;}
.h8{height:593.326840px;}
.h1{height:617.173469px;}
.h0{height:675.972443px;}
.w3{width:257.202927px;}
.w2{width:892.545256px;}
.w1{width:899.358578px;}
.w0{width:956.000000px;}
.xa{left:26.117736px;}
.x0{left:32.931059px;}
.x1{left:39.755737px;}
.x4{left:60.195705px;}
.x6{left:62.353257px;}
.x5{left:68.031026px;}
.x9{left:268.910486px;}
.x7{left:278.222027px;}
.x8{left:280.379579px;}
.xb{left:332.728607px;}
.xc{left:339.541930px;}
.x2{left:455.368414px;}
.x3{left:526.226968px;}
.xd{left:639.328123px;}
.xe{left:646.141445px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-7.835566pt;}
._0{width:17.201123pt;}
._1{width:73.561290pt;}
._5{width:101.905946pt;}
._2{width:138.564853pt;}
._4{width:145.585076pt;}
._3{width:307.645355pt;}
.fs5{font-size:28.180084pt;}
.fs4{font-size:32.876764pt;}
.fs1{font-size:37.573445pt;}
.fs3{font-size:42.270126pt;}
.fs2{font-size:70.450209pt;}
.fs0{font-size:75.146890pt;}
.y0{bottom:37.333333pt;}
.y7c{bottom:62.506667pt;}
.y2c{bottom:65.333333pt;}
.y2{bottom:65.706667pt;}
.y7b{bottom:70.506667pt;}
.yc8{bottom:73.706667pt;}
.y7a{bottom:78.506667pt;}
.yc7{bottom:81.706667pt;}
.y79{bottom:86.506667pt;}
.yc6{bottom:89.706667pt;}
.y2b{bottom:94.506667pt;}
.yc5{bottom:97.706667pt;}
.y78{bottom:102.506667pt;}
.yc4{bottom:105.706667pt;}
.y2a{bottom:108.906667pt;}
.y77{bottom:110.506667pt;}
.yc3{bottom:113.706667pt;}
.y76{bottom:118.506667pt;}
.yc2{bottom:121.706667pt;}
.y29{bottom:123.306667pt;}
.y75{bottom:126.506667pt;}
.yc1{bottom:129.706667pt;}
.y74{bottom:134.506667pt;}
.y28{bottom:137.706667pt;}
.y73{bottom:142.506667pt;}
.yc0{bottom:145.706667pt;}
.y72{bottom:150.506667pt;}
.y27{bottom:152.106667pt;}
.ybf{bottom:153.706667pt;}
.y71{bottom:158.506667pt;}
.ybe{bottom:161.706667pt;}
.y26{bottom:166.506667pt;}
.ybd{bottom:169.706667pt;}
.y70{bottom:174.506667pt;}
.ybc{bottom:177.706667pt;}
.y25{bottom:180.906667pt;}
.y6f{bottom:182.506667pt;}
.ybb{bottom:185.706667pt;}
.y6e{bottom:190.506667pt;}
.yba{bottom:193.706667pt;}
.y24{bottom:195.306667pt;}
.y6d{bottom:198.506667pt;}
.yb9{bottom:201.706667pt;}
.y6c{bottom:206.506667pt;}
.y23{bottom:209.706667pt;}
.y6b{bottom:214.506667pt;}
.yb8{bottom:217.706667pt;}
.y6a{bottom:222.506667pt;}
.y22{bottom:224.106667pt;}
.yb7{bottom:225.706667pt;}
.y69{bottom:230.506667pt;}
.yb6{bottom:233.706667pt;}
.y21{bottom:238.506667pt;}
.yb5{bottom:241.706667pt;}
.y68{bottom:246.506667pt;}
.yb4{bottom:249.706667pt;}
.y20{bottom:252.906667pt;}
.y67{bottom:254.506667pt;}
.yb3{bottom:257.706667pt;}
.y66{bottom:262.506667pt;}
.yb2{bottom:265.706667pt;}
.y1f{bottom:267.306667pt;}
.y65{bottom:270.506667pt;}
.yb1{bottom:273.706667pt;}
.y64{bottom:278.506667pt;}
.y1e{bottom:281.706667pt;}
.y63{bottom:286.506667pt;}
.yb0{bottom:289.706667pt;}
.y62{bottom:294.506667pt;}
.y1d{bottom:296.106667pt;}
.yaf{bottom:297.706667pt;}
.y61{bottom:302.506667pt;}
.yae{bottom:305.706667pt;}
.y1c{bottom:310.506667pt;}
.yad{bottom:313.706667pt;}
.y60{bottom:318.506667pt;}
.yac{bottom:321.706667pt;}
.y1b{bottom:324.906667pt;}
.y5f{bottom:326.506667pt;}
.yab{bottom:329.706667pt;}
.y5e{bottom:334.506667pt;}
.yaa{bottom:337.706667pt;}
.y1a{bottom:339.306667pt;}
.y5d{bottom:342.506667pt;}
.ya9{bottom:345.706667pt;}
.y5c{bottom:350.506667pt;}
.y19{bottom:353.706667pt;}
.y5b{bottom:358.506667pt;}
.ya8{bottom:361.706667pt;}
.y5a{bottom:366.506667pt;}
.y18{bottom:368.106667pt;}
.ya7{bottom:369.706667pt;}
.y59{bottom:374.506667pt;}
.ya6{bottom:377.706667pt;}
.y17{bottom:382.506667pt;}
.ya5{bottom:385.706667pt;}
.y58{bottom:390.506667pt;}
.ya4{bottom:393.706667pt;}
.y16{bottom:396.906667pt;}
.y57{bottom:398.506667pt;}
.ya3{bottom:401.706667pt;}
.y56{bottom:406.506667pt;}
.ya2{bottom:409.706667pt;}
.y15{bottom:411.306667pt;}
.y55{bottom:414.506667pt;}
.ya1{bottom:417.706667pt;}
.y54{bottom:422.506667pt;}
.y14{bottom:425.706667pt;}
.y53{bottom:430.506667pt;}
.ya0{bottom:433.706667pt;}
.y52{bottom:438.506667pt;}
.y13{bottom:440.106667pt;}
.y9f{bottom:441.706667pt;}
.y51{bottom:446.506667pt;}
.y9e{bottom:449.706667pt;}
.y12{bottom:454.506667pt;}
.y9d{bottom:457.706667pt;}
.y50{bottom:462.506667pt;}
.y9c{bottom:465.706667pt;}
.y11{bottom:468.906667pt;}
.y4f{bottom:470.506667pt;}
.y9b{bottom:473.706667pt;}
.y4e{bottom:478.506667pt;}
.y9a{bottom:481.706667pt;}
.y10{bottom:483.306667pt;}
.y4d{bottom:486.506667pt;}
.y99{bottom:489.706667pt;}
.y4c{bottom:494.506667pt;}
.yf{bottom:497.706667pt;}
.y4b{bottom:502.506667pt;}
.y98{bottom:505.706667pt;}
.y4a{bottom:510.506667pt;}
.ye{bottom:512.106667pt;}
.y97{bottom:513.706667pt;}
.y49{bottom:518.506667pt;}
.y96{bottom:521.706667pt;}
.yd{bottom:526.506667pt;}
.y95{bottom:529.706667pt;}
.y48{bottom:534.506667pt;}
.y94{bottom:537.706667pt;}
.yc{bottom:540.906667pt;}
.y47{bottom:542.506667pt;}
.y93{bottom:545.706667pt;}
.y46{bottom:550.506667pt;}
.y92{bottom:553.706667pt;}
.yb{bottom:555.306667pt;}
.y45{bottom:558.506667pt;}
.y91{bottom:561.706667pt;}
.y44{bottom:566.506667pt;}
.ya{bottom:569.706667pt;}
.y43{bottom:574.506667pt;}
.y90{bottom:577.706667pt;}
.y42{bottom:582.506667pt;}
.y9{bottom:584.106667pt;}
.y8f{bottom:585.706667pt;}
.y41{bottom:590.506667pt;}
.y8e{bottom:593.706667pt;}
.y8{bottom:598.506667pt;}
.y8d{bottom:601.706667pt;}
.y40{bottom:606.506667pt;}
.y8c{bottom:609.706667pt;}
.y7{bottom:612.906667pt;}
.y3f{bottom:614.506667pt;}
.y8b{bottom:617.706667pt;}
.y3e{bottom:622.506667pt;}
.y8a{bottom:625.706667pt;}
.y6{bottom:627.306667pt;}
.y3d{bottom:630.506667pt;}
.y89{bottom:633.706667pt;}
.y3c{bottom:638.506667pt;}
.y5{bottom:641.706667pt;}
.y3b{bottom:646.506667pt;}
.y88{bottom:649.706667pt;}
.y3a{bottom:654.506667pt;}
.y87{bottom:657.706667pt;}
.y39{bottom:662.506667pt;}
.y86{bottom:665.706667pt;}
.y38{bottom:670.506667pt;}
.y85{bottom:673.706667pt;}
.y4{bottom:674.000000pt;}
.y37{bottom:678.506667pt;}
.y84{bottom:681.706667pt;}
.y36{bottom:686.506667pt;}
.y1{bottom:689.706667pt;}
.y35{bottom:694.506667pt;}
.y3{bottom:696.106667pt;}
.y83{bottom:697.706667pt;}
.y34{bottom:702.506667pt;}
.y82{bottom:705.706667pt;}
.y33{bottom:710.506667pt;}
.y81{bottom:713.706667pt;}
.y32{bottom:718.506667pt;}
.y80{bottom:721.706667pt;}
.y31{bottom:726.506667pt;}
.y7f{bottom:729.706667pt;}
.y30{bottom:734.506667pt;}
.y7e{bottom:737.706667pt;}
.y2f{bottom:742.506667pt;}
.y7d{bottom:745.706667pt;}
.y2d{bottom:752.666667pt;}
.y2e{bottom:753.706667pt;}
.h9{height:0.666667pt;}
.ha{height:32.186352pt;}
.hb{height:33.092717pt;}
.h6{height:41.382453pt;}
.h3{height:44.123622pt;}
.h7{height:49.639075pt;}
.h2{height:73.568805pt;}
.h4{height:82.731792pt;}
.h5{height:88.000000pt;}
.h8{height:696.666667pt;}
.h1{height:724.666667pt;}
.h0{height:793.706667pt;}
.w3{width:302.000000pt;}
.w2{width:1048.000000pt;}
.w1{width:1056.000000pt;}
.w0{width:1122.506667pt;}
.xa{left:30.666667pt;}
.x0{left:38.666667pt;}
.x1{left:46.680000pt;}
.x4{left:70.680000pt;}
.x6{left:73.213333pt;}
.x5{left:79.880000pt;}
.x9{left:315.746667pt;}
.x7{left:326.680000pt;}
.x8{left:329.213333pt;}
.xb{left:390.680000pt;}
.xc{left:398.680000pt;}
.x2{left:534.680000pt;}
.x3{left:617.880000pt;}
.xd{left:750.680000pt;}
.xe{left:758.680000pt;}
}
